// JScript 文件

function findControlAll()
    {
        var inputs=document.getElementsByTagName("input");
        for(j=0;j<inputs.length;j++)   
        if(inputs[j].type=="text") //这儿将页面所有类型为text的控件找出来，也可以设置成你想遍历的控件类型
       {   
            inputs[j].value="";    //清空文本框的内容
        }  
    }
 //2，遍历指定容器中的控件
      function findControl()
    {
        //下面的table1是指遍历该table中的控件
        var inputs = document.getElementById("table1").getElementsByTagName("input"); 
        for(var i=0;i<inputs.length;i++)
        {
            if(inputs[i].type=="text")//和上面的一样，控件的类型和所要做的操作可根据需要填写
            {
                inputs[i].value="";
            }
        }  
     }
function SplitDemo()
{
  var s, ss;
  var s = "The quick brown fox jumped over the lazy yellow dog.";
  // 在每个空格字符处进行分解。
  ss = s.split(" ");
//  return(ss);
  alert(ss);
}